HomeFreeBSD

Mark ports as deprecated which are not required by gitlab 10.7.x anymore and…

Description

Mark ports as deprecated which are not required by gitlab 10.7.x anymore and have no other dependency on them.

Reviewed by: tz (mentor)
Approved by: tz (mentor)
Differential Revision: https://reviews.freebsd.org/D15434

Details

Committed
mfechnerMay 15 2018, 4:55 PM
Reviewer
tz
Differential Revision
D15434: Mark ports as deprecated which are not required by gitlab 10.7.x anymore
Parents
rP470034: devel/p5-Module-Metadata: Update to 1.000033
Branches
Unknown
Tags
Unknown